.ic-home-header-div {
    display: flex;
    height: 100vh;
}

.ic-home-header-div video {
    position: fixed !important;
}

.ic-home-header-border-shortcode {
    height: 100%;
}

.ic-home-header-path {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ic-home-header-border-letters {
    font-family: 'Guton';
    color: #fff;
    opacity: 0;
    user-select: none;
}

.ic-home-header-title-div {
    align-items: start !important;
    opacity: 0;
}

.ic-home-header-title-div h3 {
    font-size: 1.5rem;
}

.ic-home-header-title-icon {
    font-size: 2rem;
    line-height: 2rem;
}

.ic-home-header-title-text-sub {
    align-self: center;
}

@media screen and (min-width: 767px) {
    .ic-home-header-title-div h3 {
        font-size: 2rem;
    }

    .ic-home-header-title-icon {
        font-size: 3rem;
    }

    .ic-home-header-title-text-sub {
        align-self: start;
    }
}

@media screen and (min-width: 1024px) {
    .ic-home-header-title-div h3 {
        font-size: 2.2rem;
    }

    .ic-home-header-title-icon {
        font-size: 4rem;
    }
}

/*  */
.homeintrosection {
    padding: 0;
    overflow: hidden;
    min-height: 100vh;
    height: 100vh;
}

.homeintrodiv {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    padding: 0 6vh 0 6vh;
}

.home-intro-menu-div {
    position: absolute;
    display: flex;
    z-index: 1;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    width: 100%;
}

.home-intro-menu-div a {
    font-family: Guton;
    font-weight: 400;
    font-size: 1.5rem;
    text-transform: capitalize;
    color: #000000;
    letter-spacing: 0.4rem;
}

.home-intro-menu-div p {
    font-family: Guton;
    font-weight: 400;
    font-size: 1.5rem;
    text-transform: capitalize;
    color: #000000;
}

.home-intro-menu-div a::after {
    background-color: #000000;
    height: 2px;
}

.home-intro-menu-pages {
    display: flex;
    flex-direction: row;
    align-items: start;
    gap: 10px;
    justify-content: end;
    margin: 4vh 6vw 0px 0px;
}

.home-intro-menu-pages-buttons {
    display: flex;
    flex: 0;
    flex-direction: column;
    align-items: end;
}

.home-intro-menu-pages-buttons-decoration {
    display: none;
    margin: 0px;
    padding: 0 50px;
    font-weight: 400;
}

.home-intro-menu-pages-decorations {
    display: flex;
    flex: 0;
    flex-direction: column;
    align-items: flex-start;
}

.home-intro-submenu {
    display: flex;
    flex-direction: row;
    align-items: start;
    margin: 0px 0px 2vh 6vw;
}

.home-video *{
    overflow: hidden;
    position: fixed;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    object-fit: cover !important;
}


@media screen and (min-width: 767px) {
    .home-intro-menu-div a {
        font-size: 2rem;
    }

    .home-intro-menu-div p {
        font-size: 2rem;
    }
}

@media screen and (min-width: 1024px) {
    .home-intro-menu-div a {
        font-size: 2.8rem;
        letter-spacing: 0.6rem;
    }

    .home-intro-menu-div a::after {
        height: 3px;
    }

    .home-intro-menu-div p {
        font-size: 2.8rem;
    }

    .home-intro-menu-pages-buttons {
        flex-direction: row;
    }

    .home-intro-menu-pages-buttons-decoration {
        display: block;
    }
}
